.header .header-menu a {
	display: none;
}

.header.open .header-menu a {
	display: block;
}


.header-menu ul.header-menu__main-links {
  list-style: none;
  margin-left: 0px;
  padding-left: 0px;
}

.header .header-menu__social-links {
  margin-bottom: 19px;
  list-style: none;
  padding-left: 0px;
}

.header .header-menu__social-links li {
  display: inline-block;
  margin: 0px 4px;
}

.skip-main {
  position: absolute;
  top: -40px;
  left: 0;
  padding: 6px;
}

.skip-main:focus {
	position: static;
	left: 0;
	top: 0;
}

.header a.logo:focus svg.menu-logo {
	outline: auto 2px Highlight;
	outline: -webkit-focus-ring-color auto 5px;
}

.footer a.submark:focus svg.logo-g {
	outline: auto 2px Highlight;
	outline: -webkit-focus-ring-color auto 5px;
}

.dropdown--menu-landing .dropdown__picked, .dropdown.dropdown--location-landing .dropdown__picked {
	color: #000;
}

.dropdown .dropdown__wrapper .dropdown__desktop-container .dropdown__options-wrapper {
	display: none;
}

.dropdown .dropdown__wrapper.open .dropdown__desktop-container .dropdown__options-wrapper {
	display: block;
}

select#select-location-landing:focus {
  outline: -webkit-focus-ring-color auto 5px;
}

@media screen and (min-width: 1025px) {

	.dropdown .dropdown__wrapper .dropdown__mobile-container {
		display: none;
	}

}

.search--locations-landing.legal .search__headline {
  margin-bottom: 19px;
}

@media screen and (min-width: 769px) {
	h1.search__headline.legal {
    font-size: 50px;
    letter-spacing: 2px;
    line-height: 50px;
	}
}

.region__wrapper h3.region__region-title {
	text-shadow: black 1px 1px 4px;
		margin-bottom: 38px;
    margin-top: 27px;
    text-transform: uppercase;
    color: #fff;
    z-index: 30;
    position: relative;
    font-size: 70px;
    letter-spacing: 5px;
    line-height: 65px;
	}

.search--locations-landing.legal h2.region__location-title {
	font-size: 25px;
  letter-spacing: 1.5px;
  line-height: 28px;
}

.search--locations-landing a.search__current-location {
  background-color: #000;
  padding: 8px;
  border-radius: 16px;
}

.content-carousel .content-carousel__inner h2 {
	margin-bottom: 18px;
	font-size: 28px;
  letter-spacing: 2px;
  line-height: 32px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

@media screen and (min-width: 769px) {

	.content-carousel .content-carousel__inner h2 {
		font-size: 32px;
    letter-spacing: 2px;
    line-height: 36px;
	}

}

.video-static h2 {
	text-shadow: 1px 1px 4px black;
}

.video-dynamic .controls, .video-static .controls {
    position: absolute;
    bottom: 32px;
    left: 32px;
    z-index: 99;
}

.video-dynamic .controls, .video-static .controls {
	cursor: pointer;
	background-color: #fff;
  padding: 8px;
}

@media screen and (max-width: 1024px) {
	.video-dynamic .controls, .video-static .controls {
		display: none;
	}
}

.screen-reader-only {
	position: absolute;
	left:-9999px;
}

.homepage-cards h3 {
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 32px;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
}

.homepage-cards__card-copy h3 {
    max-width: 322px;
    margin: 0 auto;
}

@media screen and (min-width: 769px) {
	h3 {
	  font-size: 32px;
	  letter-spacing: 2px;
	  line-height: 36px;
	}
}


.hero--jobs h1.hero__headline, .hero--jobs h2.hero__headline, .hero--catering h1.hero__headline, .hero--catering h2.hero__headline, .cater__content h2, h2.region__region-title {
	text-shadow: black 1px 1px 4px;
}


label.search__label {
  text-align: left;
  float: left;
  margin-left: 8px;
  margin-top: -8px;
  font-size: 9px;
  letter-spacing: 1.8px;
  line-height: 18px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

.search.white label.search__label {
	color: #000;
}

.search__button:focus {
	outline: auto 2px Highlight;
	outline: -webkit-focus-ring-color auto 5px;
}


.help h2 {
  color: #fff;
  margin-bottom: 24px;
  font-size: 32px;
  letter-spacing: 2px;
  line-height: 36px;
}

.faq__inner h2 {
	margin: 103px 0 24px;
	font-size: 32px;
  letter-spacing: 2px;
  line-height: 36px;
}

.faq__block.active .question {
	color: #e03000;
}

.faq__block.active .question:after {
	background: #e03000;
}

.secondary-nav--faq .main-list li a:hover {
	color: #000;
  border-bottom: 3px solid #e03000;
}

.sticky-nav li.active, .sticky-nav li:hover {
	color: #000;
  border-bottom: 3px solid #e03000;
}

@media screen and (max-width: 1120px) {
	.faq__inner h2 {
		margin: 75px 0 24px;
    text-align: center;
	}
}

.cater__menu-order-wrap .cater__location-menu {
	padding: 0 0 64px 0;
}

.catering-contact h1.catering-contact__headline {
  font-size: 28px;
  letter-spacing: 2px;
  line-height: 32px;
}

#dk0-catering-select.dk-select-open-down, #dk0-catering-select.dk-select-open-up {
	outline: -webkit-focus-ring-color auto 5px;
}

select#catering-select {
  display: block;
  visibility: hidden;
  position: absolute;
}

.cater label.screen-reader-only {
position: absolute;
    left: unset;
    margin-top: -24px;
    margin-left: 32px;
}

span.select-arrow {
	color: #000;
  float: right;
  font-size: 0.75em;
}


@media screen and (min-width: 769px) {
	.catering-contact h1.catering-contact__headline {
		font-size: 32px;
    letter-spacing: 2px;
    line-height: 36px;
	}
}

.catering-contact label.required:after {
	content: "*" !important;
}


.req-asterisk {
	color: #d00;
}

.location-info h2, .checkerboard.checkerboard--location h2 {
	font-size: 28px;
  letter-spacing: 2px;
  line-height: 32px;
  margin-bottom: 24px;
}

@media screen and (min-width: 769px) {
	.location-info h2, .checkerboard.checkerboard--location h2 {
		font-size: 32px;
    letter-spacing: 2px;
    line-height: 36px;
	}
}

ul.location-linksA__container {
  list-style: none;
  margin-left: 0px;
  padding-left: 0px;
}

ul.location-linksA__container li {
	width: 100%;
}

ul.location-linksB__links {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
}

@media screen and (min-width: 1089px) {
	.location-linksA__container {
		height: 72px;
	}
}

.checkerboard h3 {
	margin-bottom: 17px;
}

.checkerboard--jobs h2 {
	font-size: 32px;
  letter-spacing: 2px;
  line-height: 36px;
}

@media screen and (max-width: 820px) {
	.checkerboard--jobs .checkerboard__text-container h3 {
	  font-size: 28px;
	}
}

@media screen and (min-width: 769px) {
	.checkerboard h3 {
    font-size: 32px;
    letter-spacing: 2px;
    line-height: 36px;
  }
}

.cater__need-help h2 {
	margin-bottom: 12px;
	font-size: 32px;
  letter-spacing: 2px;
  line-height: 36px;
}

.site-select__container .dk-select-multi:focus, .site-select__container .dk-selected:focus {
	outline: auto 2px Highlight;
	outline: -webkit-focus-ring-color auto 5px;
}

.menu-block h3, .menu-block h4 {
	font-size: 25px;
  letter-spacing: 1.5px;
  line-height: 28px;
  text-transform: uppercase;
}

.menu-block__info-block h3, .menu-block__info-block h4 {
    margin-top: 12px;
    margin-bottom: 14px;
}

.menu-container h2 {
  text-shadow: black 1px 1px 4px;
}

@media screen and (max-width: 768px) {
	.menu-block__info-block h3, .menu-block__info-block h4 {
	  margin-bottom: 6px;
	}
}

.content-block--privacy-policy h1.content-block__headline1 {
	font-size: 70px;
    letter-spacing: 5px;
    line-height: 65px;
    color: #fff;
    padding-bottom: 190px;
}

.menu-dropdown .menu-dropdown--desktop .secondary-nav .menu-detail a {
	visibility: hidden;
}

.dk-optgroup-label {
	color: #757575;
}

.dk-select-options .dk-option-highlight {
	color: #a72400;
}

#dk0-catering-select .dk-selected:after, .dk-selected:before {
    content: none;
    display: none;
}

#dk0-catering-select:focus-within {
	outline: -webkit-focus-ring-color auto 5px;
}

#dk0-combobox .arrow-down {
	color: #000!important;
  float: right;
  font-size: 0.75em;
}

h2.content-legal__headline {
	font-size: 28px;
  letter-spacing: 2px;
  line-height: 32px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}


@media screen and (min-width: 1121px) {
	#faq.faq.app {
		padding: 0;
	}

	#faq.faq.app .faq__inner {
		margin: 0 auto;
	}

	.secondary-nav.secondary-nav--faq {
		display: block;
	}

}

.posts-filter__search label {
    font-family: sharpsans-medium,sans-serif;
    background-color: transparent;
    border: 0;
    max-width: 120px;
    outline: none;
    color: #000;
    font-size: 15px;
    letter-spacing: .5px;
    padding-right: 1rem;
}

h1.posts-featured__headline {
    color: #fff;
    z-index: 10;
    padding: 63px 0 45px;
    margin: 0 auto;
    font-size: 25px;
    letter-spacing: 1.5px;
    line-height: 28px;
    text-transform: uppercase;
}

h2.posts-featured__post-title {
	font-size: 32px;
  letter-spacing: 2px;
  line-height: 35px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

h2.posts__results-search-text, h2.posts__headline {
	font-size: 28px;
  letter-spacing: 2px;
  line-height: 32px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

@media screen and (min-width: 769px) {
	h2.posts__results-search-text, h2.posts__headline {
		font-size: 32px;
    letter-spacing: 2px;
    line-height: 36px;
	}

	h2.posts-featured__post-title {
		font-size: 32px;
    letter-spacing: 2px;
    line-height: 36px;
	}
}

.search-results__list, .search-results__map {
	display:none;
}

.search-results__list.active, .search-results__map.active {
	display:block;
}

.search-results__listing {
	font-family: sharpsans-medium,Sans-Serif;
   font-style: normal;
}

.search-results__listing .item-info {
	margin-right: 80px;
	display: flex;
  flex-direction: column;
}

.search-results__list .item-info div {
    margin-bottom: 18px;
    display: block!important;
}

.search-results__list .item-info a {
	text-transform: none;
}

@media screen and (min-width: 769px) {
	.search-results__listing .item-info div {
		font-size: 15px;
    letter-spacing: .5px;
    line-height: 23px;
  }
}

.search-results__filter a {
	color: rgba(0,0,0,0.75);
}
.search-results__filter a.active {
    border-bottom: 2px solid #ff0000;
}

.post-entry h1.post-entry__headline {
	font-size: 32px;
  letter-spacing: 2px;
  line-height: 35px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

@media screen and (min-width: 769px) {
	.post-entry h1.post-entry__headline {
    font-size: 50px;
    letter-spacing: 2px;
    line-height: 50px;
	}
}

h2.post-more-stories__section-headline {
	font-size: 32px;
  letter-spacing: 2px;
  line-height: 35px;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

h3.post-more-stories__post-title {
	width: 100%;
	font-size: 25px;
  letter-spacing: 1.5px;
  line-height: 28px;
  text-transform: uppercase;
}

.post-entry__share-links li {
    height: 40px;
    width: 40px;
    display: inline-block;
    cursor: pointer;
    margin-right: 1px;
}

.post-entry .st-custom-button:hover path.st0 {
  fill: #e03000;
}

.post-entry [data-network=twitter], .post-entry [data-network=facebook], .post-entry [data-network=email] {
	background: none;
}

.content-legal ul li {
	list-style-type: disc;
}

.content-legal ul li:before {
	content: none;
}

.contact-category-select .dk-selected:focus {
	outline: -webkit-focus-ring-color auto 5px;
}

.content-block--contact h1.content-block__eyebrow {
	font-size: 70px;
  letter-spacing: 5px;
  line-height: 65px;
}

.content-block--contact h2.content-block__headline4, .content-block--contact h2.contact-category-select__headline {
  font-size: 32px;
  letter-spacing: 2px;
  line-height: 36px;
}

.forms.contact h3 {
	font-size: 28px;
  letter-spacing: 2px;
  line-height: 32px;
  text-align: center;
   margin-bottom: 70px;
}

h1.search__headline {
  font-size: 32px;
  letter-spacing: 2px;
  line-height: 35px;
}

.forms .input-field::placeholder {
	color: #e03000;
}

.input-field .dk-selected.hidden-option {
	color: #e03000;
}

@media screen and (min-width:769px) {
	.forms.contact h3 {
    font-size: 32px;
    letter-spacing: 2px;
    line-height: 36px;
  }
  
	h1.search__headline {
	  font-size: 32px;
    letter-spacing: 2px;
    line-height: 36px;
  }
  
}

.dropdown--menu-landing .dropdown__picked h2, .dropdown.dropdown--location-landing .dropdown__picked h2 {
	font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  display: inline-block;
}

h3.category-title {
	margin-top: 40px;
  margin-bottom: 11px;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 2px;
}

/*** CONTACT *****/
.required-indicator {
	text-align: center;
	font-size: 9px;
	line-height: 14px;
	color: #e03000;
	letter-spacing: 1.75px;
	font-weight: 600;
	text-transform: uppercase;
}

.contact-form .field-group.required p.eyebrow::before {
	content:"*";
}

.contact-form li.dk-option-selected {
	background-color: #abf1f2;
}


.menu-block__disclaimer, .menu-block__calories, .dk-optgroup-label {
  color: #575757;
}



.region__location {
  height: 500px !important;
}

.legal-card {
  height: 300px !important;
}

.region__location-title {
  height: 70px;
}

.region__location-status--gray {
  background-color: #575757 !important;
}

a.primary, #dk3-combobox, div.dropdown__picked, .input-field .dk-selected.hidden-option, .posts__read-more  {
  color: #A82400
}

/* .region__location-status--green, .content-block__text--green {
  color: #156269;
} */